body {
    min-width:1200px;
    margin:0 auto;
	background: #fff;
}
li {
    list-style: none;
}
.clearfix {
    zoom: 1;
}
.title {
	background: #1479d7;
	height: 50px;
	border-radius: 3px;
}
.title [align="center"] {
	text-align: left;
	font-size: 0;
}
.title [align="center"] a {
	margin: 0 30px;
    font-size: 14px;
    line-height: 50px;
    color: #FFF;
    padding: 5px 15px;
}
.title [align="center"] a:hover {
	color: #14539a;
	background-color: #cbe1ed
}
.m_gg {
	position: relative;
	width: 1160px;
	margin: 20px auto;
	height: 20px;
	line-height: 20px;
	padding-left: 35px;
}
.m_gg:before {
	content: '';
	width: 25px;
	height: 25px;
	background: url(./tips.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	top: -3px;
	left: 0;
}
.m_gg marquee {
	height: 20px;
	line-height: 15px;
	font-size: 0;
}
.m_gg a font {
	font-size: 13px;
	line-height: 1.5;
	color: #333;
	font-weight: bold;
    margin-right: 40px;
}
.m_gg a font:hover {
	color: #1479d7;
}
.top_bg {
	height: 176px;
}
#top_A {
	width:100%;
	height:30px;
	overflow: hidden;
	font-family:"Microsoft YaHei";
	background-color: #333;
}
.top {
	width:1200px;
	height:30px;
	margin:auto;
}
.top_left {
	width:380px;
	height:30px;
	float:left;
	line-height:30px;
	color:#FFF;
	font-size:12px;
}
.top_left span {
	margin: 0 5px;
}
.top_right {
	height: 30px;
	float: right;
}
.top_right ul {
	margin: 0;
}
.top_right ul li {
	float: left;
	line-height:30px;
	padding:0px 0px 0px 10px;
	text-decoration: none;
	list-style: none;
}
.top_right ul li a {
	color: #FFF;
	font-size:12px;
}
.top_right ul li a:hover {
	color: #808080;
}
.top_right ul li span {
	padding:0px 3px 0px 0px;
}
.top_right ul li img {
	width:18px;
	height:18px;
	display:block;
	padding:9px 0px 0px 0px;
	float:left;
}

.title_left,
.title_right {
	background: transparent;
    border-bottom: 2px solid #1479d7;
    font-size: 18px;
    padding-left: 3px;
    margin-bottom: 5px;
    color:#333;
}
.title_left img,
.title_right img {
	display: none;
}

.border,
.tdbg_left {
    background: transparent;
    border: 0 none;
}


.m_newShow {
    width: 100%;
    background: url(service-bg.jpg) no-repeat center/100% auto;
    position: relative;
    padding-bottom: 50px;
    margin: 30px auto 0;
}
.showCon {
    position: relative;
    z-index: 99;
    width: 1200px;
    margin: 0 auto;
}
.m_newShow .m_titit {
    position: relative;
    z-index: 99;
}
.m_newShow #demo1 .m_sgood tabel td {
    background: #FFF;
}
.m_newShow .m_titit h3 {
    color: #FFF;
}
    .m_newShow:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.73);
    }
.m_newShow #demo {
	width: 1200px !important;
    height: auto !important;
}
    .m_newShow #demo .m_sgood {
        margin: 5px 10px 0px;
        line-height: 1.5;
        padding: 3px 3px 0;
        cursor: pointer;
        background: #FFF;
    }
.m_newShow #demo .m_sgood:hover {
    background: #1479d7;
}
.m_newShow #demo .m_sgood:hover a {
    color: #FFF;
}
.m_newShow #demo .m_sgood .m_gt {
	display: block;
    text-align: left;
    height: 38px;
    line-height: 1.5;
    font-size: 13px;
    padding-top: 2px;
    padding: 5px 10px 5px;
}

.m_banner {
    display: none;
	width: 1200px;
	margin: 0 auto 0;
	overflow: hidden;
}

.tdbg_left select {
	width: 100%;
}

.m_art {
	height: 35px;
	line-height: 35px;
	background: transparent;
	cursor: pointer;
	color: #333;
	padding-left: 5px;
}
.m_art:hover {
	background: #1479d7;
}
.m_art:hover a {
	color: #FFF;
}

* {
    transition: all .2s ease;
    -moz-transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
}

.shadowBottom,
.shadowRight {
	display: none;
}
.mtDropdownMenu,
.mtDropdownMenu .item,
.mtDropdownMenu .item td {
	width: 86px !important;
    text-align: center;
    padding: 0 !important;
    border: 0 none !important;
    background: #ececec;
}
.mtDropdownMenu .items {
	border: 0 none;
}
.mtDropdownMenu .item td {
	height: 30px;
	line-height: 30px;
	color: #0d66b9;
}
.mtDropdownMenu .item td:hover {
	background: #0d66b9;
	color: #FFF;
}


.m_news .input {
	width: 100%;
	height: 30px;
	line-height: 30px;
	margin-bottom: 6px;
	padding: 3px 7px;
	font-size: 13px;
}
.m_news .input[name="key"] {
	margin-top: 10px;
}
.m_news .input[name="Submit"] {
	background: #1479d7;
	color: #FFF;
	cursor: pointer;
	border: 0 none;
	padding: 0;
}
.m_news .input[name="Submit"]:hover {
	background: #1966ad;
}

input {
	outline: 0 none;
}
.m_news .border .m_line {
	cursor: pointer;
    border-bottom: #999999 1px dotted;
}
.m_news .border .m_line:hover {
    border-bottom: #1966ad 1px solid;
}
.m_news .border .m_line > font {
	float: right;
}

.m_btnjob a,
.m_btnmore {
	display: inline-block;
	padding: 5px 10px;
	background: #1966ad;
	color: #FFF;
	margin: 5px;
}

.m_btnserver a {
	display: block;
	width: 100%;
	height: 35px;
	line-height: 35px;
	background: #1966ad;
	color: #FFF;
}
.m_btnserver a:hover {
	background: #0f4679;
	color: #FFF;
}

.none {
	display: none !important;
}

select[name="Field"],
select[name="BigClassName"],
select[name="SmallClassName"],
input[name="keyword"] {
	width: 100%;
	height: 30px;
	line-height: 30px;
	padding: 3px 10px;
	font-size: 12px;
	outline: 0 none;
}
input[name="keyword"] {
	padding: 3px 15px;
}
input[name="Submit"] {
	display: block;
	margin-top: 5px;
	width: 100%;
	height: 35px;
	line-height: 35px;
	text-align: center;
	background: #1966ad;
	color: #FFF;
	border: 0 none;
	outline: 0 none;
	cursor: pointer;
}

.m_btnmore {
	padding: 5px 15px;
	color: #FFF !important;
	float: right;
}

.m_btnmore:hover,
input[name="Submit"]:hover {
	background: #0f4679;
}

.FootBg {
    background: #FFF;
}
.m_foot {
	border-top: 1px solid #555;
	padding-top: 5px;
}

.m_content {
	width: 1200px;
	margin: 10px auto;
}
.m_content h1 {
	font-size: 20px;
	font-weight: bold;
	color: #333;
	text-align: center;
	margin: 30px auto;
}
.m_content p {
	line-height: 2;
	font-size: 15px;
	color: #333;
	text-indent: 30px;
	margin-bottom: 20px;
	letter-spacing: 1px;
}

.m_prev,
.m_next {
	height: 30px;
	line-height: 30px;
	padding: 5px 15px;
	font-size: 12px;
	outline: 0 none;
	text-align: center;
	background: #1966ad;
	color: #FFF !important;
	margin-left: 15px;
}
.m_prev:hover,
.m_next:hover {
	background: #0f4679;
}
.m_prev.disable,
.m_next.disable {
	background: #999;
	cursor: pointer;
}
.m_prev.disable:hover,
.m_next.disable:hover {
	background: #999;
}

.m_foots {
	margin-top: 60px;
}

.m_input {
	width: 100%;
	height: 30px;
	line-height: 30px;
	margin-top: 5px;
	font-size: 12px;
	padding: 5px 10px;
}
.m_ajobs input,
.m_ajobs select,
.m_ajobs textarea {
	width: 350px !important;
	height: 30px !important;
	line-height: .8 !important;
	outline: none !important;
}
.m_ajobs td {
	height: 40px;
	line-height: 40px;
}
.m_ajobs textarea {
	height: 100px !important;
	line-height: 1.5 !important;
}
.m_ajobs form > table {
	padding-left: 80px;
}
input[type="submit"],
input[type="reset"] {
	background: #1966ad;
	color: #FFF !important;
	outline: 0 none;
	border: 0 none;
	cursor: pointer;
	height: 35px;
	line-height: 35px;
	margin-top: 7px;
}
input[type="submit"]:hover,
input[type="reset"]:hover {
	background: #0f4679;
}

.m_norelink {
	font-size: 12px;
	letter-spacing: 0;
	float: right;
}
.m_norelink:after {
	content: '>>'
}
.m_norelink:hover {
	color: #1966ad;
}

.m_login [id="UserName"],
.m_login [name="Password"] {
	width: 160px;
	height: 30px;
	line-height: 30px;
	padding: 5px 15px;
}
.m_login [id="UserName"] {
	margin-top: 10px;
}
.m_login [name="Password"] {
	margin-left: 2px;
}
.m_login [name="Login"] {
	width: 210px;
	height: 30px;
	line-height: 30px;
}
.m_reg h1 {
	font-size: 22px;
	font-family: 'Microsoft Yahei';
	margin-top: 20px;
	font-weight: normal;
}
form input {
	width: 95% !important;
	height: 30px !important;
	line-height: 30px !important;
	vertical-align: middle;
	padding: 5px 10px;
}
form textarea {
	width: 95%;
	height: 100px;
	line-height: 20px;
	vertical-align: middle;
	padding: 5px 10px;
}
form input[type="radio"] {
	width: initial;
	padding: 0;
}
form [type="submit"] {
	width: 260px !important;
	margin-top: 50px;
	padding: 0;
}

.m_regtips .title,
.m_regtips .tdbg {
	background: #FFF;
}
.m_regtips .title td {
	color: #333;
	font-size: 15px;
}
.m_regtips .tdbg li {
	color: red;
	font-size: 15px;
	line-height: 15px;
	font-weight: bold;
}
.m_regtips .tdbg .m_btn {
	display: inline-block;
	margin-top: 80px;
	width: 160px;
	height: 30px;
	line-height: 30px;
	background: #1966ad;
	color: #FFF !important;
	outline: 0 none;
	border: 0 none;
	cursor: pointer;
}
.m_regtips .tdbg .m_btn:hover {
	background: #0f4679;
}

form .title {
	background: #FFF;
}
form .title b {
	font-size: 15px;
	color: #333;
}

.m_fo {
	margin-top: 50px;
}
.m_fo .title {
	background: #FFF;
	color: #333;
}
.m_fo form {
	padding-top: 50px;
}
.m_fo #UserName {
	margin-top: 10px;
}
.m_fo [type="submit"],
.m_fo #Cancel,
.m_fo #PrevStep {
	width: 90px !important;
	display: inline-block;
	padding: 0 !important;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	margin-top: 30px;
}

.m_newss tr {
	height: 30px;
	line-height: 30px;
	cursor: pointer;
}
.m_newss .m_newst * {
	color: #FFF;
}
.m_newss tr:first-child {
	background: #1479d7 !important;
	cursor: initial !important;
}
.m_newss tr:nth-child(odd) {
	background: #FFF;
}
.m_newss tr:nth-child(even) {
	background: #f1f1f1;
}
.m_newss tr:nth-child(odd):hover,
.m_newss tr:nth-child(even):hover {
	background: #c3c3c3;
}
.m_newss tr:last-child {
	margin-top: 30px;
	background: #FFF !important;
	cursor: initial !important;
}
.swiper-container {
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img {
    width: 100%;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 50px;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 50px;
}
.key_wrap {
    width: 1200px;
    margin: 0 auto;
}

.m_key {
    width: 100%;
    margin: 0 auto;
    clear: both;
    padding: 50px 0;
    background: #f5f5f5;
}
    .m_key .m_norelink {
        top: 8px;
        position: relative;
    }
    .m_key .content {
        position: relative;
        width: 1200px;
        margin-top: 15px;
    }
        .m_key .content a {
            display: none;
            background: #FFF;
            width: 579px;
            height: 180px;
            margin-bottom: 15px;
            margin-bottom: 25px;
            border: 1px solid #a7a7a7;
        }
            .m_key .content a:nth-child(2n+1) {
                margin-right: 25px;
            }
            .m_key .content a:hover {
                background: #1479d7;
            }
        .m_key .content img {
            width: 230px;
            height: 180px;
            float: left;
        }
        .m_key .content .m_title {
            float: left;
            padding: 15px 20px;
        }
            .m_key .content .m_title p {
                font-size: 17px;
                margin: 0;
                color: #333;
                margin-bottom: 10px;
                font-weight: bold;
                display: -webkit-box;
                -webkit-line-clamp: 3;
                -webkit-box-orient: vertical;
                box-sizing: border-box;
                max-width: 308px;
                overflow: hidden;
                text-overflow: ellipsis;
            }
            .m_key .content .m_title span {
                display: block;
                font-size: 14px;
                -webkit-line-clamp: 3;
                -webkit-box-orient: vertical;
                box-sizing: border-box;
                max-width: 360px;
                overflow: hidden;
                text-overflow: ellipsis;
            }
        .m_key .content a:hover .m_title p,
        .m_key .content a:hover .m_title span {
            color:#FFF;
        }

        .m_key .content a:nth-child(1),
        .m_key .content a:nth-child(2),
        .m_key .content a:nth-child(3),
        .m_key .content a:nth-child(4) {
            display: inline-block !important;
        }

.m_key:after {
    content: '';
    display: block;
    clear: both;
    zoom: 1;
}
.tempWrap {
    width: 1200px !important;
}
.sun_par {
    background: #ffffff;
}

    .m_titit {
        text-align: center;
        padding: 25px 0;
    }

        .m_titit .en {
            font-size: 18px;
            color: #888888;
            font-weight: normal;
        }

        .m_titit h3 {
            font-size: 22px;
            color: #333333;
            font-weight: normal;
            background: url(else_tt.png) center no-repeat;
        }

    .sun_par .parents_tx .bd {
        width: 1200px;
        margin: 0 auto;
        overflow: hidden;
    }

        .sun_par .parents_tx .bd li {
            width: 130px;
            height: 70px;
            float: left;
            margin-right: 20px;
            text-align: center;
            border: 1px solid #e5e5e5;
        }

            .sun_par .parents_tx .bd li img {
                width: 130px;
                height: 70px;
            }
.sun_links {
    padding-bottom: 10px;
    background: #ffffff;
}

    .sun_links .titit {
        text-align: center;
        padding: 25px 0;
    }

        .sun_links .titit .en {
            font-size: 18px;
            color: #888888;
            font-weight: normal;
        }

        .sun_links .titit h3 {
            font-size: 24px;
            color: #333333;
            font-weight: normal;
            background: url(else_tt.png) center no-repeat;
        }
    .sun_links .links_con {
        width: 1200px;
        margin: 0 auto 20px;
    }
    .sun_links .links_con a {
        display: inline-block;
        font-size: 12px;
        margin-right: 10px;
        color: #5e5e5e;
    }

        .sun_links .links_con a:after {
            content: "";
        }


.footer {
    background-color: #202020;
    color: #828181;
    font-size: 14px;
    padding-top: 60px;
    margin-top: 50px;
}

    .footer .allcenter {
        width: 1200px
    }

    .footer .menubox {
        padding-bottom: 45px;
        line-height: 2;
        margin-left: 80px;
        display: inline-block
    }

        .footer .menubox ul {
            display: inline-block;
            margin-right: 70px
        }

            .footer .menubox ul li a {
                color: #828181;
                transition: color 0.3s
            }

                .footer .menubox ul li a:hover {
                    color: #fff
                }

            .footer .menubox ul li:first-child {
                color: #999;
                font-weight: bold;
                font-size: 16px;
                padding-bottom: 10px
            }

    .footer .info {
        float: right
    }

        .footer .info .cont {
            display: inline-block;
            margin-right: 70px;
            line-height: 2;
            padding-left: 50px;
            position: relative
        }

            .footer .info .cont:before {
                content: "";
                width: 1px;
                height: 100%;
                background: #828181;
                position: absolute;
                top: 0;
                left: 0
            }

            .footer .info .cont h3 {
                font-size: 16px;
                font-weight: bold
            }

            .footer .info .cont p {
                font-size: 14px
            }

        .footer .info img {
            width: 130px;
            height: 130px;
            float: right
        }

    .footer .copyright {
        border-top: 1px solid #000000;
        height: 65px;
        line-height: 60px;
        text-align: center
    }

.bottom {
    width: 100%;
    overflow:hidden;
    font-family: "Î¢ÈíÑÅºÚ";
    background: #202020;
    margin-top: 50px;
}

.center {
    width: 1200px;
    margin: 0 auto;
}

.bottomtop {
    width: 100%;
    float: left;
}

.bottom ul {
    width: 140px;
    float: left;
    margin-top: 45px;
}

    .bottom ul li {
        width: 100%;
        float: left;
        line-height: 24px;
    }

        .bottom ul li a {
            color: #828181;
            font-size: 12px;
        }

            .bottom ul li a:hover {
                color: #fff;
            }

        .bottom ul li span {
            color: #999999;
            float: left;
            padding: 10px 0 5px 0;
            font-size: 14px;
        }

            .bottom ul li span:hover {
                color: #fff;
            }

.bottomtopline {
    width: 3px;
    height: 100%;
    background: url(../img/index_new/verline.jpg) center no-repeat;
    float: left;
}

.bottomdiv {
    width: 100%;
    height: 50px;
    float: left;
    background: #202020;
    text-align: center;
    line-height: 50px;
    color: #828181;
    font-size: 13px;
    margin-top: 15px;
}

    .bottomdiv a {
        color: #828181;
    }

.bottomtopnum {
    width: 390px;
    float: left;
    margin-top: 62px;
    padding-left: 80px;
    border-left: 1px solid #999999;
}

.adres ul {
    width: 380px;
    margin-top: -8px;
    padding: 0;
    float: left;
}

    .adres ul li {
        font-family: "Î¢ÈíÑÅºÚ";
        color: #999999;
        line-height: 28px;
    }

.adres_img {
    float: left;
    padding-left: 40px;
}

.bottom_copyright {
    width: 950px;
    border-top: 1px solid #282828;
    margin: 0 auto;
}

.maintitle {
    font-size: 24px;
    color: #212121;
    line-height: 1;
    text-align: center;
    position: relative;
    padding-bottom: 20px;
    margin-top: 30px;
    margin-bottom: 20px;
}

    .maintitle:after {
        content: "";
        position: absolute;
        left: 50%;
        bottom: 0;
        width: 90px;
        margin-left: -45px;
        height: 2px;
        background-color: #212121
    }

#md {
    width: 1200px !important;
    height: auto !important;
    margin: 0 auto;
}
.m_sun_tit {
    text-align: center;
    background: url(in_tit_bg.png) bottom no-repeat;
    padding-bottom: 10px;
    margin-bottom: 30px;
    padding-top: 40px;
}

    .m_sun_tit h3 {
        font-size: 22px;
        color: #FFF;
        font-weight: normal;
        margin: 0;
        padding-bottom: 10px;
    }

    .m_sun_tit h4 {
        font-weight: normal;
        font-size: 16px;
        font-family: "Courier New";
        color: #888888;
        text-transform: uppercase;
        margin: 0;
    }
#md td a {
    display: inline-block;
    margin-right: 20px;
    border: 1px solid #d2d2d2;
    width: 130px;
    height: 70px;
}
        #md td a img {
            width: 130px;
            height: 70px;
        }



#index--about .about-colums {
    position: relative;
    width: 220px;
    height: 220px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #0071dc;
    color: #00274c;
}
    #index--about .about-colums.first-child {
        background-color: #af0a13;
        color: #fff;
        font-weight: 700;
        font-size: 1.2rem
    }

        #index--about .about-colums.first-child span {
            font-size: 2.4rem
        }

    #index--about .about-colums .str-en {
        position: relative;
        z-index: 2;
        text-align: center;
        font-size: 2rem
    }

     #index--about .about-colums .str-ja {
        position: relative;
        z-index: 2;
        text-align: center
    }

.col-lg-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.scrt-to-top {
    -webkit-transition: all 1s cubic-bezier(.175,.885,.32,1);
    -webkit-transition: all 1s cubic-bezier(.175,.885,.32,1.275);
    transition: all 1s cubic-bezier(.175,.885,.32,1.275);
    -webkit-transition-timing-function: cubic-bezier(.175,.885,.32,1);
    -webkit-transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
    transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
    -webkit-transition-property: opacity,transform;
    -webkit-transition-property: opacity,-webkit-transform;
    transition-property: opacity,-webkit-transform;
    transition-property: opacity,transform;
    transition-property: opacity,transform,-webkit-transform;
}
    .scrt-to-top.visible {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
        text-align: center;
    }
#index--about .about--features > div:nth-child(2) {
    -webkit-transition-delay: .1s;
    transition-delay: .1s;
}
.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -20px;
    margin-left: -20px;
}
.container {
    width: 1200px;
    margin: 0 auto;
}

.content-inner-lg-y {
    padding-top: 150px;
    padding-bottom: 150px;
}
#index--about .about--features > div:nth-child(2) .about-colums:before {
    content: "1";
    position: absolute;
    right: -45%;
    top: 0;
    font-size: 377px;
    color: #fff;
    line-height: 80%;
    font-weight: 700;
}

#index--about .about--features > div:nth-child(3) .about-colums:before {
    content: "2";
    position: absolute;
    right: -45%;
    top: 0;
    font-size: 377px;
    color: #fff;
    line-height: 80%;
    font-weight: 700;
}
#index--about .about--features > div:nth-child(4) .about-colums:before {
    content: "3";
    position: absolute;
    right: -45%;
    top: 0;
    font-size: 377px;
    color: #fff;
    line-height: 80%;
    font-weight: 700;
}

.btn.btn-white, input.btn-white[type=submit] {
    background-color: #fff;
    border: 1px solid #9a9a9a;
    color: #333;
}
.btn.btn-width-260, input.btn-width-260[type=submit] {
    max-width: 100%;
    min-width: 260px;
}
.pt40 {
    padding-top: 20px !important;
    margin-bottom: 20px;
}
.btn.btn-width-260:hover {
    background: #1479d7;
    color: #FFF;
    border: 1px solid #1479d7;
}
    .btn.btn-width-260:hover svg {
        fill: #fff;
    }
    .scrt-to-top {
        -webkit-transition: all 1s cubic-bezier(.175,.885,.32,1);
        -webkit-transition: all 1s cubic-bezier(.175,.885,.32,1.275);
        transition: all 1s cubic-bezier(.175,.885,.32,1.275);
        -webkit-transition-timing-function: cubic-bezier(.175,.885,.32,1);
        -webkit-transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
        transition-timing-function: cubic-bezier(.175,.885,.32,1.275);
        -webkit-transition-property: opacity,transform;
        -webkit-transition-property: opacity,-webkit-transform;
        transition-property: opacity,-webkit-transform;
        transition-property: opacity,transform;
        transition-property: opacity,transform,-webkit-transform;
    }
    .scrt-to-top.visible {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }

.btn.btn-white:before, input.btn-white[type=submit]:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #111;
    -webkit-transition: all .4s cubic-bezier(.165,.84,.44,1);
    transition: all .4s cubic-bezier(.165,.84,.44,1);
    -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
    transition-timing-function: cubic-bezier(.165,.84,.44,1);
    -webkit-transform: scale(.9);
    transform: scale(.9);
    opacity: 0;
}
.btn-has-icon-right i, .btn-has-icon-right svg {
    z-index: 2;
    position: absolute;
    right: 14px;
    top: 50%;
    margin-top: -4px;
}
.btn-has-icon-right svg {
    width: 20px;
    height: 7.94px;
}
.btn, input[type=submit] {
    position: relative;
    padding: 22px 30px 18px;
    border: none;
}
.btn, input[type=submit] {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .65rem .8rem;
    font-size: 1rem;
    line-height: 1;
    border-radius: 1px;
    -webkit-transition: background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
}
.m_bigad {
    width: 100%;
    margin-bottom: 30px;
}
.m_bigad img {
    width: 100%;
}
.m_key .m_titit {
    padding-bottom: 15px;
}
.m_key .m_titit h3 {
}

.m_ll {
    display: inline-block;
    padding: 5px 13px;
    font-style: normal;
    margin-top: 15px;
    background: #1479d7;
    color: #FFF;
}
a:hover .m_ll {
    color: #1479d7;
    background: #FFF;
}
.tdbg_left td {
    background: #FFF !important;
}

.m_kkuu td,
.m_kkuu strong {
    font-size: 14px;
    font-weight: normal !important;
}
.m_tree9 * {
    font-size: 12px;
}
.m_tree9 td {
    padding-bottom: 6px;
}
.m_tree9 a {
    padding: 3px;
}
.m_tree8 a {
    padding: 0;
}
.m_tree9 a:hover {
    background: #1479d7;
    color: #FFF !important;
}
.m_tree8 {
    background: #1479d7;
    height: 36px;
}
    .m_tree8 a:hover {
        background: #1479d7;
        color: #FFF !important;
    }
    .m_tree8 * {
        font-size: 13px;
    }
    .m_tree8 td {
        background: transparent !important;
        border-bottom: 3px solid #FFF;
        padding-bottom: 3px;
    }
        .m_tree8 td a {
            color: #FFF !important;
        }

select option {
    padding: 3px;
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
}
select option:hover {
    background: #1479d7;
    color: #FFF !important;
}